<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_GoatFuneral_flk/datastream/MP3/PKZ_196X_GoatFuneral_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:28.557+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.06');"><img class="media" title="00:00:00.05 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.045-2.192">Amnolaʔbi nüke büzʼe<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('2.09');"><img class="media" title="00:00:02.19 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T3"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T3"></a><a name="T3"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T3"></a><a name="T4"></a><a name="T4"></a><a name="T5"></a><a name="T4"></a><a name="T3"></a><a name="T3"></a><a name="T3"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="2.192-4.733260219157362">Dĭzeŋ ĭmbidə nagobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('4.63');"><img class="media" title="00:00:04.73 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T6"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T6"></a><a name="T6"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T7"></a><a name="T9"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T6"></a><a name="T6"></a><a name="T6"></a><a name="T6"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="4.733260219157362-8.506535267105344">Dĭ büzʼe kürleʔpi jamaʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('8.41');"><img class="media" title="00:00:08.51 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T10"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T10"></a><a name="T10"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T11"></a><a name="T13"></a><a name="T11"></a><a name="T13"></a><a name="T14"></a><a name="T10"></a><a name="T11"></a><a name="T10"></a><a name="T10"></a><a name="T10"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="8.506535267105344-11.461">Da sadarbi<span class="non-verbal">,</span> dărəʔ dĭzeŋ amnobiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('11.36');"><img class="media" title="00:00:11.46 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T15"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T15"></a><a name="T15"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T17"></a><a name="T18"></a><a name="T18"></a><a name="T19"></a><a name="T15"></a><a name="T18"></a><a name="T15"></a><a name="T15"></a><a name="T15"></a><a name="T15"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="11.461-15.071">A <span class="non-verbal">(</span>dĭ=<span class="non-verbal">)</span> dĭzeŋgən ĭmbidə nagobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('14.97');"><img class="media" title="00:00:15.07 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T20"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T20"></a><a name="T20"></a><a name="T20"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T20"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T20"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T20"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T20"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T20"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T23"></a><a name="T23"></a><a name="T24"></a><a name="T20"></a><a name="T20"></a><a name="T20"></a><a name="T20"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="15.071-18.015">Tolʼko <span class="non-verbal">(</span>ădʼin<span class="non-verbal">)</span> onʼiʔ poʔto ibi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('17.92');"><img class="media" title="00:00:18.02 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T25"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T25"></a><a name="T25"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T27"></a><a name="T26"></a><a name="T27"></a><a name="T25"></a><a name="T25"></a><a name="T25"></a><a name="T25"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="18.015-20.53301616197842">Da kambi onʼiʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('20.43');"><img class="media" title="00:00:20.53 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T28"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T28"></a><a name="T28"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T28"></a><a name="T29"></a><a name="T28"></a><a name="T30"></a><a name="T28"></a><a name="T28"></a><a name="T28"></a><a name="T28"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="20.53301616197842-24.506288120595023">Kambi<span class="non-verbal">,</span> dʼijenə kürzittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('24.41');"><img class="media" title="00:00:24.51 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T31"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T31"></a><a name="T31"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T31"></a><a name="T31"></a><a name="T31"></a><a name="T31"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="24.506288120595023-28.50622633396744">Kubaʔi kürbi<span class="non-verbal">,</span> kürbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('28.41');"><img class="media" title="00:00:28.51 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T34"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T34"></a><a name="T34"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T36"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T36"></a><a name="T37"></a><a name="T39"></a><a name="T40"></a><a name="T34"></a><a name="T35"></a><a name="T34"></a><a name="T34"></a><a name="T34"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="28.50622633396744-36.96609565525011"><span class="non-verbal">(</span>A=<span class="non-verbal">)</span> A poʔto mĭlleʔbə<span class="non-verbal">,</span> dĭn noʔ amnaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('36.87');"><img class="media" title="00:00:36.97 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T41"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T41"></a><a name="T41"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T45"></a><a name="T47"></a><a name="T42"></a><a name="T43"></a><a name="T47"></a><a name="T46"></a><a name="T41"></a><a name="T41"></a><a name="T41"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="36.96609565525011-44.77930829870423">Dĭgəttə mĭmbi<span class="non-verbal">,</span> mĭmbi dĭ ujutsiʔ bar saʔməluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('44.68');"><img class="media" title="00:00:44.78 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T48"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T48"></a><a name="T48"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T48"></a><a name="T49"></a><a name="T52"></a><a name="T48"></a><a name="T50"></a><a name="T52"></a><a name="T52"></a><a name="T52"></a><a name="T48"></a><a name="T48"></a><a name="T48"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="44.77930829870423-49.65923291901859">Kuliat<span class="non-verbal">,</span> dĭn iʔbəlaʔbə iʔgö aktʼa<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('49.56');"><img class="media" title="00:00:49.66 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T53"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T53"></a><a name="T53"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T53"></a><a name="T54"></a><a name="T57"></a><a name="T58"></a><a name="T60"></a><a name="T61"></a><a name="T54"></a><a name="T55"></a><a name="T57"></a><a name="T58"></a><a name="T60"></a><a name="T58"></a><a name="T59"></a><a name="T58"></a><a name="T53"></a><a name="T53"></a><a name="T53"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="49.65923291901859-55.57914147480977">Dĭgəttə büzʼe šobi<span class="non-verbal">,</span> <span class="non-verbal">(</span>kuliat=<span class="non-verbal">)</span> kubi aktʼa i deʔpi maːndə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('55.48');"><img class="media" title="00:00:55.58 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T62"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T62"></a><a name="T62"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T62"></a><a name="T63"></a><a name="T65"></a><a name="T66"></a><a name="T63"></a><a name="T66"></a><a name="T67"></a><a name="T64"></a><a name="T62"></a><a name="T62"></a><a name="T62"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="55.57914147480977-59.773">Dĭgəttə măndə:<span class="non-verbal">"</span> No<span class="non-verbal">,</span> miʔnʼibeʔ kudaj mĭbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('59.67');"><img class="media" title="00:00:59.77 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T68"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T68"></a><a name="T68"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T73"></a><a name="T75"></a><a name="T74"></a><a name="T75"></a><a name="T68"></a><a name="T70"></a><a name="T68"></a><a name="T68"></a><a name="T68"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="59.773-65.411">No<span class="non-verbal">,</span> kudaj nʼe kudaj<span class="non-verbal">,</span> dĭ miʔnʼibeʔ kubi poʔto<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('65.31');"><img class="media" title="00:01:05.41 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T76"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T76"></a><a name="T76"></a><a name="T77"></a><a name="T79"></a><a name="T77"></a><a name="T78"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="65.411-70.264">Dĭm nada tože amzittə mĭzittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('70.16');"><img class="media" title="00:01:10.26 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T81"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T81"></a><a name="T81"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T83"></a><a name="T84"></a><a name="T83"></a><a name="T84"></a><a name="T86"></a><a name="T85"></a><a name="T81"></a><a name="T81"></a><a name="T81"></a><a name="T81"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="70.264-74.598"><span class="non-verbal">(</span>Dĭzem- dĭ-<span class="non-verbal">)</span> Dĭzeŋ dĭm tože <span class="non-verbal">(</span>ajərbiʔi<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('74.5');"><img class="media" title="00:01:14.6 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T87"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T87"></a><a name="T87"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T88"></a><a name="T89"></a><a name="T88"></a><a name="T89"></a><a name="T87"></a><a name="T90"></a><a name="T87"></a><a name="T87"></a><a name="T87"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="74.598-77.299">I bădəbiʔi bostə bar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('77.2');"><img class="media" title="00:01:17.3 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T91"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T91"></a><a name="T91"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T91"></a><a name="T94"></a><a name="T96"></a><a name="T92"></a><a name="T94"></a><a name="T96"></a><a name="T95"></a><a name="T91"></a><a name="T91"></a><a name="T91"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="77.299-82.2587293580038">Dĭgəttə ĭzemnuʔpi dĭ poʔto i külaːmbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('82.16');"><img class="media" title="00:01:22.26 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T97"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T97"></a><a name="T97"></a><a name="T97"></a><a name="T99"></a><a name="T100"></a><a name="T97"></a><a name="T99"></a><a name="T100"></a><a name="T97"></a><a name="T99"></a><a name="T100"></a><a name="T97"></a><a name="T99"></a><a name="T100"></a><a name="T97"></a><a name="T99"></a><a name="T100"></a><a name="T97"></a><a name="T99"></a><a name="T100"></a><a name="T99"></a><a name="T97"></a><a name="T99"></a><a name="T97"></a><a name="T97"></a><a name="T97"></a><a name="T97"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="82.2587293580038-85.976"><span class="non-verbal">"</span>Nada <span class="non-verbal">(</span>dĭze-<span class="non-verbal">)</span> dĭm barəʔsittə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('85.88');"><img class="media" title="00:01:25.98 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T101"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T101"></a><a name="T101"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T104"></a><a name="T106"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T106"></a><a name="T101"></a><a name="T101"></a><a name="T101"></a><a name="T101"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="85.976-91.926"><span class="non-verbal">"</span>Nʼe nada<span class="non-verbal">,</span> nada <span class="non-verbal">(</span>dĭm=<span class="non-verbal">)</span> kanzittə abəstə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('91.83');"><img class="media" title="00:01:31.93 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T107"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T107"></a><a name="T107"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T109"></a><a name="T107"></a><a name="T108"></a><a name="T107"></a><a name="T107"></a><a name="T107"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="91.926-95.329">Da jakšəŋ enzittə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('95.23');"><img class="media" title="00:01:35.33 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T110"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T110"></a><a name="T110"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T116"></a><a name="T111"></a><a name="T113"></a><a name="T114"></a><a name="T116"></a><a name="T112"></a><a name="T113"></a><a name="T110"></a><a name="T115"></a><a name="T110"></a><a name="T115"></a><a name="T110"></a><a name="T115"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="95.329-101.13843772512162">Dĭgəttə kambi abəstə<span class="non-verbal">,</span> abəs măndə: <span class="non-verbal">"</span>Šindi poʔto<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('101.04');"><img class="media" title="00:01:41.14 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T117"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="101.13843772512162-102.553">Nüjleʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('102.45');"><img class="media" title="00:01:42.55 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T118"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T118"></a><a name="T118"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T120"></a><a name="T119"></a><a name="T120"></a><a name="T118"></a><a name="T119"></a><a name="T118"></a><a name="T118"></a><a name="T118"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="102.553-104.61">I davaj dĭm münörzittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('104.51');"><img class="media" title="00:01:44.61 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T122"></a><a name="T122"></a><a name="T123"></a><a name="T125"></a><a name="T126"></a><a name="T122"></a><a name="T122"></a><a name="T123"></a><a name="T125"></a><a name="T126"></a><a name="T123"></a><a name="T125"></a><a name="T126"></a><a name="T123"></a><a name="T125"></a><a name="T126"></a><a name="T123"></a><a name="T125"></a><a name="T126"></a><a name="T123"></a><a name="T125"></a><a name="T126"></a><a name="T123"></a><a name="T125"></a><a name="T126"></a><a name="T123"></a><a name="T126"></a><a name="T123"></a><a name="T125"></a><a name="T126"></a><a name="T125"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="104.61-108.11166334376755"><span class="non-verbal">"</span><span class="non-verbal">(</span>Da-<span class="non-verbal">)</span> Dĭm jakšə ibi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('108.01');"><img class="media" title="00:01:48.11 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T127"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T127"></a><a name="T127"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T127"></a><a name="T128"></a><a name="T128"></a><a name="T129"></a><a name="T128"></a><a name="T128"></a><a name="T127"></a><a name="T127"></a><a name="T127"></a><a name="T127"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="108.11166334376755-112.2649325219859">Tănan aktʼa maːbi<span class="non-verbal">,</span> šide bieʔ<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('112.16');"><img class="media" title="00:01:52.26 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T132"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T132"></a><a name="T132"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T132"></a><a name="T134"></a><a name="T134"></a><a name="T133"></a><a name="T132"></a><a name="T132"></a><a name="T132"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="112.2649325219859-114.145">Dĭgəttə:<span class="non-verbal">"</span> No<span class="non-verbal">,</span> kanaʔ<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('114.04');"><img class="media" title="00:01:54.15 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T135"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T135"></a><a name="T135"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T137"></a><a name="T139"></a><a name="T138"></a><a name="T139"></a><a name="T135"></a><a name="T135"></a><a name="T135"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="114.145-118.63767262460216">Ĭmbi tăn măna ej nörbəbiel<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('118.54');"><img class="media" title="00:01:58.64 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T140"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T140"></a><a name="T140"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T140"></a><a name="T142"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T148"></a><a name="T145"></a><a name="T146"></a><a name="T140"></a><a name="T140"></a><a name="T140"></a><a name="T140"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="118.63767262460216-124.39">Dĭ kambi<span class="non-verbal">;</span><span class="non-verbal">"</span> Kanaʔ<span class="non-verbal">,</span> ami <span class="non-verbal">(</span>a-<span class="non-verbal">)</span> baška abəsdə<span class="non-verbal">"</span><span class="non-verbal">,</span> dibər kambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('124.29');"><img class="media" title="00:02:04.39 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T149"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T149"></a><a name="T149"></a><a name="T149"></a><a name="T151"></a><a name="T152"></a><a name="T149"></a><a name="T151"></a><a name="T152"></a><a name="T149"></a><a name="T151"></a><a name="T152"></a><a name="T149"></a><a name="T151"></a><a name="T152"></a><a name="T149"></a><a name="T151"></a><a name="T152"></a><a name="T149"></a><a name="T151"></a><a name="T152"></a><a name="T149"></a><a name="T152"></a><a name="T152"></a><a name="T151"></a><a name="T149"></a><a name="T149"></a><a name="T149"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="124.39-126.594">Dĭʔnə <span class="non-verbal">(</span>š-<span class="non-verbal">)</span> tože nörbəbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('126.49');"><img class="media" title="00:02:06.59 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T153"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T153"></a><a name="T153"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T153"></a><a name="T155"></a><a name="T158"></a><a name="T153"></a><a name="T155"></a><a name="T156"></a><a name="T158"></a><a name="T154"></a><a name="T157"></a><a name="T153"></a><a name="T153"></a><a name="T153"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="126.594-129.85132753344664">Dĭ tože dĭm kabarbi da münörluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('129.75');"><img class="media" title="00:02:09.85 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T159"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T159"></a><a name="T159"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T159"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T159"></a><a name="T161"></a><a name="T163"></a><a name="T164"></a><a name="T163"></a><a name="T163"></a><a name="T159"></a><a name="T159"></a><a name="T159"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="129.85132753344664-134.4245902240691"><span class="non-verbal">"</span>Iʔ münöraʔ<span class="non-verbal">,</span> dĭ tănan aktʼa maːbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('134.32');"><img class="media" title="00:02:14.42 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T165"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T165"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T168"></a><a name="T170"></a><a name="T168"></a><a name="T168"></a><a name="T165"></a><a name="T165"></a><a name="T165"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="134.4245902240691-140.52449599946203"><span class="non-verbal">(</span>Ši-<span class="non-verbal">)</span> Šide bieʔ aktʼa tănan maːbi<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('140.42');"><img class="media" title="00:02:20.52 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T171"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T171"></a><a name="T171"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T171"></a><a name="T172"></a><a name="T174"></a><a name="T172"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T173"></a><a name="T171"></a><a name="T171"></a><a name="T171"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="140.52449599946203-146.91106401348">Dĭgəttə dĭ:<span class="non-verbal">"</span> Ĭmbi tăn ej mămbial<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('146.81');"><img class="media" title="00:02:26.91 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T177"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T177"></a><a name="T177"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T177"></a><a name="T179"></a><a name="T180"></a><a name="T182"></a><a name="T183"></a><a name="T177"></a><a name="T178"></a><a name="T182"></a><a name="T178"></a><a name="T181"></a><a name="T177"></a><a name="T177"></a><a name="T177"></a><a name="T177"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="146.91106401348-155.419">Kanaʔ<span class="non-verbal">,</span> pušaj <span class="non-verbal">(</span>tʼegermaʔdə<span class="non-verbal">)</span> sʼaləj da<span class="non-verbal">,</span> küzürləj koŋgoroziʔ<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('155.32');"><img class="media" title="00:02:35.42 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T184"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T184"></a><a name="T184"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T184"></a><a name="T185"></a><a name="T184"></a><a name="T186"></a><a name="T184"></a><a name="T184"></a><a name="T184"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="155.419-157.27757054980353">Dĭ dibər šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('157.18');"><img class="media" title="00:02:37.28 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T187"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T187"></a><a name="T187"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T187"></a><a name="T189"></a><a name="T189"></a><a name="T190"></a><a name="T188"></a><a name="T190"></a><a name="T187"></a><a name="T187"></a><a name="T187"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="157.27757054980353-159.49">Dĭ tože dĭm davaj <span class="non-verbal">(</span>münö-<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('159.39');"><img class="media" title="00:02:39.49 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T192"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T192"></a><a name="T192"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T195"></a><a name="T192"></a><a name="T192"></a><a name="T192"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="159.49-162.73081964736792"><span class="non-verbal">"</span>Tănan bieʔ sumna mabi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('162.63');"><img class="media" title="00:02:42.73 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T196"></a><a name="T196"></a><a name="T197"></a><a name="T196"></a><a name="T196"></a><a name="T196"></a><a name="T197"></a><a name="T196"></a><a name="T197"></a><a name="T196"></a><a name="T197"></a><a name="T196"></a><a name="T197"></a><a name="T196"></a><a name="T197"></a><a name="T196"></a><a name="T197"></a><a name="T196"></a><a name="T196"></a><a name="T196"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="162.73081964736792-166.145">Dĭ poʔto<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('166.05');"><img class="media" title="00:02:46.15 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T198"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T198"></a><a name="T198"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T200"></a><a name="T202"></a><a name="T201"></a><a name="T202"></a><a name="T198"></a><a name="T198"></a><a name="T198"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="166.145-169.309"><span class="non-verbal">"</span>Ĭmbi tăn măna ej nörbəbiel<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('169.21');"><img class="media" title="00:02:49.31 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T203"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T203"></a><a name="T203"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T209"></a><a name="T204"></a><a name="T207"></a><a name="T206"></a><a name="T207"></a><a name="T210"></a><a name="T203"></a><a name="T203"></a><a name="T203"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="169.309-179.277">Dĭgəttə suʔməluʔpi tʼegermaʔdə i davaj <span class="non-verbal">(</span>koŋgorosʼtə=<span class="non-verbal">)</span> koŋgorozʼiʔ bar küzürzittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('179.18');"><img class="media" title="00:02:59.28 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T212"></a><a name="T212"></a><a name="T213"></a><a name="T212"></a><a name="T212"></a><a name="T212"></a><a name="T213"></a><a name="T212"></a><a name="T213"></a><a name="T212"></a><a name="T213"></a><a name="T212"></a><a name="T213"></a><a name="T212"></a><a name="T213"></a><a name="T212"></a><a name="T213"></a><a name="T212"></a><a name="T213"></a><a name="T213"></a><a name="T212"></a><a name="T212"></a><a name="T212"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="179.277-181.8505243072881">Dĭgəttə kambiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('181.75');"><img class="media" title="00:03:01.85 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T214"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T214"></a><a name="T214"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T214"></a><a name="T215"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T214"></a><a name="T214"></a><a name="T214"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="181.8505243072881-185.704">Dĭ poʔto kumbiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('185.6');"><img class="media" title="00:03:05.7 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T217"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T217"></a><a name="T217"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T218"></a><a name="T219"></a><a name="T219"></a><a name="T217"></a><a name="T217"></a><a name="T217"></a><a name="T217"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="185.704-188.30375795819558">I dʼünə kămnəbiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('188.2');"><img class="media" title="00:03:08.3 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T220"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T220"></a><a name="T220"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T223"></a><a name="T223"></a><a name="T224"></a><a name="T220"></a><a name="T221"></a><a name="T223"></a><a name="T220"></a><a name="T220"></a><a name="T220"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="188.30375795819558-193.27034790646633">I iššo urgo abəs tĭmluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('193.17');"><img class="media" title="00:03:13.27 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T225"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T225"></a><a name="T225"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T226"></a><a name="T228"></a><a name="T230"></a><a name="T226"></a><a name="T228"></a><a name="T230"></a><a name="T225"></a><a name="T229"></a><a name="T230"></a><a name="T225"></a><a name="T225"></a><a name="T225"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="193.27034790646633-197.01">I kăštəbi dĭ büzʼem i abəstə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('196.91');"><img class="media" title="00:03:17.01 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T231"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T231"></a><a name="T231"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T232"></a><a name="T233"></a><a name="T235"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T231"></a><a name="T231"></a><a name="T231"></a><a name="T231"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="197.01-201.876881628906"><span class="non-verbal">"</span>Ĭmbi šiʔ poʔto embileʔ dʼünə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('201.78');"><img class="media" title="00:03:21.88 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T236"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T236"></a><a name="T236"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T237"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T236"></a><a name="T238"></a><a name="T236"></a><a name="T236"></a><a name="T236"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="201.876881628906-204.057"><span class="non-verbal">"</span>Da dĭ jakšə ibi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('203.96');"><img class="media" title="00:03:24.06 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T240"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T240"></a><a name="T240"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T240"></a><a name="T242"></a><a name="T243"></a><a name="T242"></a><a name="T243"></a><a name="T242"></a><a name="T242"></a><a name="T240"></a><a name="T240"></a><a name="T240"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="204.057-208.31011558874664">Tănan iʔgö aktʼa maːluʔpi<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('208.21');"><img class="media" title="00:03:28.31 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T244"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T248"></a><a name="T249"></a><a name="T244"></a><a name="T244"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T248"></a><a name="T249"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T248"></a><a name="T249"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T248"></a><a name="T249"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T248"></a><a name="T249"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T248"></a><a name="T249"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T248"></a><a name="T249"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T248"></a><a name="T249"></a><a name="T245"></a><a name="T246"></a><a name="T248"></a><a name="T249"></a><a name="T246"></a><a name="T247"></a><a name="T246"></a><a name="T244"></a><a name="T244"></a><a name="T244"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="208.31011558874664-212.454">Dĭgəttə ibi aktʼabə i dĭzeŋ öʔlubi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('212.35');"><img class="media" title="00:03:32.45 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T250"></a><a name="T250"></a><a name="T250"></a><a name="T250"></a><a name="T250"></a><a name="T250"></a><a name="T250"></a><a name="T250"></a><a name="T250"></a><a name="T250"></a><a name="T250"></a><a name="T250"></a><a name="T250"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="212.454-213.753">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>